[General]
OutputAPI                            = d3d11_fl10_1
ProgressiveScanlineOrder             = true
EnumerateRefreshRates                = true

[DirectX]
DisableAndPassThru                  = true

[Glide]
VideoCard                           = other_greater
MemorySizeOfTMU                     = 8192
NumberOfTMUs                        = 3
Resolution                          = h:_resolutionWidth_, v:_resolutionHeight_
Antialiasing                        = 8x
3DfxWatermark                       = false